summaryrefslogtreecommitdiff
path: root/tools
diff options
context:
space:
mode:
authorAndrei Karas <akaras@inbox.ru>2016-04-28 01:17:33 +0300
committerAndrei Karas <akaras@inbox.ru>2016-04-28 01:17:33 +0300
commit7f261149dabd21a132ba6be7170cd573c74cb520 (patch)
treee0c6e93abf0ea7a980a6a246221de205cef85265 /tools
parent05e96fb6a893ce3bd5e5846e27d0807aa808257c (diff)
downloadevol-hercules-7f261149dabd21a132ba6be7170cd573c74cb520.tar.gz
evol-hercules-7f261149dabd21a132ba6be7170cd573c74cb520.tar.bz2
evol-hercules-7f261149dabd21a132ba6be7170cd573c74cb520.tar.xz
evol-hercules-7f261149dabd21a132ba6be7170cd573c74cb520.zip
Fix ci build script.
Diffstat (limited to 'tools')
-rwxr-xr-xtools/ci/jobs/gcc5.sh6
1 files changed, 4 insertions, 2 deletions
diff --git a/tools/ci/jobs/gcc5.sh b/tools/ci/jobs/gcc5.sh
index 777762b..dae42ea 100755
--- a/tools/ci/jobs/gcc5.sh
+++ b/tools/ci/jobs/gcc5.sh
@@ -15,8 +15,10 @@ aptget_install gcc-5 g++-5 \
do_init
clone_servercode
mkdir server-code/src/evol
-cp -r evol-hercules/* ../server-code/src/evol
-cd ../server-code/src/evol
+cp -r evol-hercules/* server-code/src/evol
+check_error $?
+cd server-code/src/evol
+check_error $?
run_configure $*
run_make